redirects:
  - old: "https://alta3.com/blog/8-steps-to-k8s-cluster"
    new: "8-steps-to-k8s-cluster"
  - old: "https://alta3.com/blog/README"
    new: "README"
  - old: "https://alta3.com/blog/adding-spell-checking-as-a-github-action"
    new: "adding-spell-checking-as-a-github-action"
  - old: "https://alta3.com/blog/ansible+switch+config+archive"
    new: "ansible+switch+config+archive"
  - old: "https://alta3.com/blog/ansible+switch+configuration"
    new: "ansible+switch+configuration"
  - old: "https://alta3.com/blog/ansible-and-infoblox"
    new: "ansible-and-infoblox"
  - old: "https://alta3.com/blog/ansible-basics-tutorial"
    new: "ansible-basics-tutorial"
  - old: "https://alta3.com/blog/ansible-is-for-everyone"
    new: "ansible-is-for-everyone"
  - old: "https://alta3.com/blog/ansible-template-tutorial"
    new: "ansible-template-tutorial"
  - old: "https://alta3.com/blog/ansible-templates"
    new: "ansible-templates"
  - old: "https://alta3.com/blog/ansible-vault-hello-world"
    new: "ansible-vault-hello-world"
  - old: "https://alta3.com/blog/api-requests-with-python"
    new: "api-requests-with-python"
  - old: "https://alta3.com/blog/back-up-your-organizations-github"
    new: "back-up-your-organizations-github"
  - old: "https://alta3.com/blog/converting-html-to-markdown"
    new: "converting-html-to-markdown"
  - old: "https://alta3.com/blog/create-pipeline"
    new: "create-pipeline"
  - old: "https://alta3.com/blog/creating-flask-server"
    new: "creating-flask-server"
  - old: "https://alta3.com/blog/crushckad"
    new: "crushckad"
  - old: "https://alta3.com/blog/diagnosing-a-slow-network"
    new: "diagnosing-a-slow-network"
  - old: "https://alta3.com/blog/error-invalid-value-apiall-on-kube-apiserver"
    new: "error-invalid-value-apiall-on-kube-apiserver"
  - old: "https://alta3.com/blog/fastapi"
    new: "fastapi"
  - old: "https://alta3.com/blog/getting-keyed-up"
    new: "getting-keyed-up"
  - old: "https://alta3.com/blog/go-programming-print"
    new: "go-programming-print"
  - old: "https://alta3.com/blog/gos-approach-to-arrays-and-slices"
    new: "gos-approach-to-arrays-and-slices"
  - old: "https://alta3.com/blog/how-to-create-a-virtual-machine"
    new: "how-to-create-a-virtual-machine"
  - old: "https://alta3.com/blog/how-to-install-terraform-infrastructure-as-code-tool"
    new: "how-to-install-terraform-infrastructure-as-code-tool"
  - old: "https://alta3.com/blog/install-python-and-ansible"
    new: "install-python-and-ansible"
  - old: "https://alta3.com/blog/install-windows-terminal"
    new: "install-windows-terminal"
  - old: "https://alta3.com/blog/installing+virtualbox"
    new: "installing+virtualbox"
  - old: "https://alta3.com/blog/installing-windows-subsystem-for-linux-2-wsl2"
    new: "installing-windows-subsystem-for-linux-2-wsl2"
  - old: "https://alta3.com/blog/introduction-to-kubernetes"
    new: "introduction-to-kubernetes"
  - old: "https://alta3.com/blog/jinja-templates"
    new: "jinja-templates"
  - old: "https://alta3.com/blog/launch-cloud-init-configured-vms"
    new: "launch-cloud-init-configured-vms"
  - old: "https://alta3.com/blog/magic-the-gathering-api"
    new: "magic-the-gathering-api"
  - old: "https://alta3.com/blog/managing-github-issue-labels-across-organizations-and-repositories"
    new: "managing-github-issue-labels-across-organizations-and-repositories"
  - old: "https://alta3.com/blog/minus-28-bytes-later"
    new: "minus-28-bytes-later"
  - old: "https://alta3.com/blog/moving-active-k8s-cluster-on-qemu-vm"
    new: "moving-active-k8s-cluster-on-qemu-vm"
  - old: "https://alta3.com/blog/python-and-apis-nasas-open-apis"
    new: "python-and-apis-nasas-open-apis"
  - old: "https://alta3.com/blog/python-and-the-magic-wormhole-project"
    new: "python-and-the-magic-wormhole-project"
  - old: "https://alta3.com/blog/python-apis-part2"
    new: "python-apis-part2"
  - old: "https://alta3.com/blog/python-tutorial-using-python-to-interact-with-excel"
    new: "python-tutorial-using-python-to-interact-with-excel"
  - old: "https://alta3.com/blog/python-versions-python2-vs-python3"
    new: "python-versions-python2-vs-python3"
  - old: "https://alta3.com/blog/pythonapi-part1"
    new: "pythonapi-part1"
  - old: "https://alta3.com/blog/redirect.sh"
    new: "redirect.sh"
  - old: "https://alta3.com/blog/restore-backed-up-files-using-ansible"
    new: "restore-backed-up-files-using-ansible"
  - old: "https://alta3.com/blog/securingdnsmasq"
    new: "securingdnsmasq"
  - old: "https://alta3.com/blog/singlevmk8s"
    new: "singlevmk8s"
  - old: "https://alta3.com/blog/throttling-ansibles-localaction-module"
    new: "throttling-ansibles-localaction-module"
  - old: "https://alta3.com/blog/tune-your-dot-files"
    new: "tune-your-dot-files"
  - old: "https://alta3.com/blog/ubuntu-1804-preseed-installation"
    new: "ubuntu-1804-preseed-installation"
  - old: "https://alta3.com/blog/unlocking-your-vim-screen"
    new: "unlocking-your-vim-screen"
  - old: "https://alta3.com/blog/vim-introduction-getting-started-with-vim"
    new: "vim-introduction-getting-started-with-vim"
  - old: "https://alta3.com/blog/vimcolorscheme"
    new: "vimcolorscheme"
